<footer style="width: 100%;position:fixed; height: 50px;background-color: #090027;left:0;bottom:0">
    <p style="  width: 100%;object-fit: contain; font-family: Avenir;
              font-size: 18px; font-weight: 500; color: #c1c1c4; text-align:center; padding-top: 0.5%">
              &copy; Copyright IPC Systems, Inc. All Rights Reserved
      </p>
    </footer>